<p>Grove is OpenCraft's new hosting platform, based on Kubernetes and <a href="https://docs.tutor.overhang.io/" target="_blank">Tutor</a>. The repository is located at <a href="https://gitlab.com/opencraft/dev/grove" target="_blank">https://gitlab.com/opencraft/dev/grove</a>. Grove has a standalone <a href="https://grove.opencraft.com/" target="_blank">documentation site</a>, for more information about how Grove is set up and how to do common instance management activities, please check the documentation.</p>
